Subject: bug#16096: emacs_abort in bidi_initialize + 126 / Fselect_frame -- uniprop_table returns NIL

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 02:33:56 +0100

David Reitter <[email-masked]> writes:

> On Dec 10, 2013, at 1:11 PM, Eli Zaretskii <[email-masked]> wrote:
>> 
>> The question is why uni-mirrored.el couldn't be loaded.  Perhaps it is
>> faulty or missing, or Emacs tries to load an incompatible version from
>> a different directory.  Or something else goes wrong.
>> 
>> But these are guesses.  If you can reproduce this problem with your
>> branch, please try debugging it.
>
> Bidi works great for me.  If I or Konrad can reproduce it,  I'll investigate.  I'll update this bug with news, if any.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.
-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no